body,div,span,p,ul,li,td,th,input,select,textarea,button {font-family: Arial, sans-serif; font-size:10pt }
.cm td, .cm td a, .nip a, .alr a, .hd, .nip .hilite{font-family: Arial;}
td, th{font-size: 75%;}
.qlink, .txt, .txtad a, .promo a, .bt td a{font-size: 100%;}
h5 {font-weight: bold; font-size: 0.9em; }
.terms .ct, .termsattr .ct {font-size: 80%; }
.right {text-align: right; }
.sfl {white-space: nowrap; }
.second {font-size: 75%;}
.date a, .rf, .shop .il a {font-size: 75%; font-family: Verdana, sans-serif;}
.srch, .bt td a, .txt .txtad, .promo a, .bbsw {font-family: Tahoma;}
.help {font-size: 12px;}
.nip .dk{font-size: 90%; font-family: Verdana, sans-serif;}
h4 {font-size: 1.0em}
.sm, .ql .md, .ql .md a{font-size: 75%; font-family: Verdana, sans-serif;}
table.RITABLE { border: 0px dashed #6699cc; cell-spacing:2px}
table.RITABLE td.RowColTableHeader { color: #ffcc00; background-color:#336699; padding: 2px; border: 0px dashed #6699cc}
table.RITABLE tr.RowColTableRow0 td{  background-color:#ffffff; margin-top:2px}
table.RITABLE tr.RowColTableRow1 td{  background-color:#f9f9ff; margin-top:2px}
